XScreenSaver(1)

NAME
providence - eye in glory screenhack

SYNOPSIS
providence [-display host:display.screen] [-window] [-root]
 [-install] [-visual visual] [-delay microseconds] [-wireframe] [-fps]

DESCRIPTION
The providence code displays an eye, shrouded in glory, set upon the base of a pyramid.

OPTIONS
providence accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-install
    Install a private colormap for the window.

-eye
    Draw an eye/$.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-wireframe
    Render in wireframe (with hidden line removal) instead of as textured solids.

-fps
    Display a running tally of how many frames per second are being rendered. In conjunction with -delay 0, this can be a useful benchmark of your GL performance.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1) xscreensaver-demo(1), xscreensaver-getimage(1)

COPYRIGHT
Copyright © 2004 by Blair Tennessy. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Blair Tennessy <tennessy@cs.ubc.ca>, 11-May-2004.